body {
	font-family: 'Playfair Display', serif;
	color: #444;
	margin: 0 auto 50px 0;
	border-top: 30px solid #222;
}

header {
	margin-top: 140px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

h1 {
	text-align: center;
	font-size: 21px;
	color: #666;
	margin-bottom: 1px;
	font-weight: 500;
}

h2 {
	margin-top: 0px;
	text-align: center;
	color: #999;
	font-size: 13px;
	font-weight: 300;
}

div.main {
	width: 760px;
	margin: auto;
}

div.main p.main-intro {
	line-height: 50px;
	font-size: 19px;
}

div.main p {
	line-height: 24px;
	font-size: 15px;
	color: #666;
}

img.heading {
	display: block;
    margin-left: auto;
    margin-right: auto; }
    
img.textheading {
	display: block;
    float: left; }

form.login-form {
	display: block;
	width: 300px;
	margin: 15px auto;
}
form.login-form input#username, form.login-form input#password  {
	padding: 4px;
	margin-bottom: 20px;
	width: 200px;
}

form.login-form .error {
	margin-bottom: 20px;
	color: red;
}